@font-face {
    font-family: 'HuaweiSans-Regular';
    src: url('../fonts/HuaweiSans-Regular.eot');
    src: url('../fonts/HuaweiSans-Regular.eot?t=1587362981594#iefix') format('embedded-opentype'),url('../fonts/HuaweiSans-Regular.svg') format('svg'),url('../fonts/HuaweiSans-Regular.ttf') format("truetype"),url('../fonts/HuaweiSans-Regular.woff') format("woff"),url('../fonts/HuaweiSans-Regular.woff2') format("woff2");
}

@font-face {
    font-family: 'HuaweiSans-Bold';
    src: url('../fonts/HuaweiSans-Bold.eot');
    src: url('../fonts/HuaweiSans-Bold.eot?t=1587362981594#iefix') format('embedded-opentype'),url('../fonts/HuaweiSans-Bold.svg') format('svg'),url('../fonts/HuaweiSans-Bold.ttf') format("truetype"),url('../fonts/HuaweiSans-Bold.woff') format("woff"),url('../fonts/HuaweiSans-Bold.woff2') format("woff2");
}

@font-face {
    font-family: 'HuaweiSans-Light';
    src: url('../fonts/HuaweiSans-Light.eot');
    src: url('../fonts/HuaweiSans-Light.eot?t=1587362981594#iefix') format('embedded-opentype'),url('../fonts/HuaweiSans-Light.svg') format('svg'),url('../fonts/HuaweiSans-Light.ttf') format("truetype"),url('../fonts/HuaweiSans-Light.woff') format("woff"),url('../fonts/HuaweiSans-Light.woff2') format("woff2");
}

button,
input[type='button'],
input[type='submit'] {
	font-family: "HuaweiSans-Light", "Pingfang", sans-serif;
	background: none;
	border: 0;
	cursor: pointer;
	padding: 0;
}

html {
	font-size: 10px;
	font-family: "HuaweiSans-Light", "Pingfang", sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}